#vued-uydobfc1q { /* element font-size should refer to the parent until the #vued .cylinder-class has overwritten it */ }

#vued-uydobfc1q #vued div { text-align: inherit; }

#vued-uydobfc1q #vued b, #vued-uydobfc1q #vued dd, #vued-uydobfc1q #vued div, #vued-uydobfc1q #vued em, #vued-uydobfc1q #vued h2, #vued-uydobfc1q #vued h3, #vued-uydobfc1q #vued h4, #vued-uydobfc1q #vued h5, #vued-uydobfc1q #vued h6, #vued-uydobfc1q #vued i, #vued-uydobfc1q #vued p, #vued-uydobfc1q #vued span, #vued-uydobfc1q #vued strong, #vued-uydobfc1q #vued li, #vued-uydobfc1q #vued ul { font-family: inherit; }

#vued-uydobfc1q #vued .is-type-row { display: block !important; }

#vued-uydobfc1q #vued .e-column.is-type-column { text-align: center; }

#vued-uydobfc1q #vued .e-column.is-type-column > * { display: inline-block !important; }

#vued-uydobfc1q #vued .is-type-row:after { content: "." !important; visibility: hidden !important; display: block !important; height: 0 !important; clear: both !important; }

#vued-uydobfc1q #vued .e-cylinder .is-type-column { float: left !important; }